<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF19'>
/****************************************************************************/
/* GF19 ( 予約語管理ﾃｰﾌﾞﾙ )                                                 */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_UQ
</EXEC_SQL>
<exec_sql>
alter table gf19 add constraint gf19_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF19 DROP CONSTRAINT GF19_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf19 add constraint gf19_luq unique( dbname,yoyaku )
</EXEC_SQL>
</ROWSET>
